 .u-section-1 {
  background-image: none;
  min-height: 758px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 60px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  background-image: none;
  min-height: 563px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  min-height: 563px;
  background-image: url("images/Vibratoare.jpeg");
  background-position: 59.52% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 563px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 659px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 464px;
  }

  .u-section-1 .u-image-1 {
    min-height: 464px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 464px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 550px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-1 .u-image-1 {
    min-height: 355px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 684px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1321px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-bottom: 37px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 666px;
    order: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
    order: 1;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 37px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 37px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 37px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1126px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-bottom: 33px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 56px;
  }

  .u-section-1 .u-image-1 {
    min-height: 387px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 35px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 35px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 35px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 684px;
}

.u-section-2 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 60px 0 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 683px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: normal;
  margin: 19px 0 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 563px;
  background-image: url("images/InkedIMG_20200607_144828_edit.jpg");
  background-position: 67.16% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-layout-cell-3 {
  background-image: none;
  min-height: 563px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 642px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 563px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 464px;
    background-position: 61.72% 50%;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 464px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 520px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 811px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 355px;
    background-position: 68.43% 50%;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 355px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1466px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 102px;
    order: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 2px;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 777px;
    order: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 96px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1281px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 387px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 60px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 771px;
}

.u-section-3 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 47px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 720px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 292px;
  height: 184px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-2 {
  height: 225px;
  width: 246px;
  margin: -20px -22px 0 auto;
}

.u-section-3 .u-image-3 {
  width: 279px;
  height: 164px;
  margin: -49px auto 0 -30px;
}

.u-section-3 .u-image-4 {
  width: 261px;
  height: 181px;
  margin: -25px 0 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 720px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  font-weight: normal;
  margin: 28px 0 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 645px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 594px;
  }

  .u-section-3 .u-image-1 {
    width: 191px;
    height: 121px;
    margin-left: 13px;
  }

  .u-section-3 .u-image-2 {
    width: 191px;
    height: 175px;
    margin-top: -15px;
    margin-right: auto;
    margin-left: 145px;
  }

  .u-section-3 .u-image-3 {
    width: 213px;
    height: 135px;
    margin-top: -7px;
  }

  .u-section-3 .u-image-4 {
    width: 191px;
    height: 133px;
    margin-top: -8px;
    margin-right: auto;
    margin-left: 145px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 594px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 563px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 0;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 23px;
  }

  .u-section-3 .u-image-1 {
    width: 211px;
    height: 110px;
    margin-top: 1px;
    margin-right: 33px;
    margin-left: 4px;
  }

  .u-section-3 .u-image-2 {
    width: 146px;
    height: 146px;
    margin-top: 0;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    width: 212px;
    height: 134px;
    margin-top: 0;
    margin-left: -21px;
  }

  .u-section-3 .u-image-4 {
    width: 183px;
    height: 136px;
    margin-top: 0;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1004px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 853px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 312px;
    height: 197px;
    margin-top: 13px;
    margin-right: auto;
    margin-left: 36px;
  }

  .u-section-3 .u-image-2 {
    width: 289px;
    height: 268px;
    margin-top: -25px;
    margin-right: 1px;
  }

  .u-section-3 .u-image-3 {
    width: 371px;
    height: 195px;
    margin-top: -20px;
    margin-left: -6px;
  }

  .u-section-3 .u-image-4 {
    width: 257px;
    height: 191px;
    margin-top: -16px;
    margin-right: -10px;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 1;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 36px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 36px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 36px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 688px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 537px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 8px;
  }

  .u-section-3 .u-image-3 {
    width: 320px;
    height: 168px;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    margin-top: 11px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 35px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 35px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 35px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 539px;
}

.u-section-4 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 60px 0 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 419px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: normal;
  margin: 19px 0 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 33px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 419px;
  background-image: url("images/55e8d44a4f56ac14f6da8c7dda793678153bdee757596c48732f72d6904fc558bf_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 419px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 642px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 345px;
    background-position: 61.72% 50%;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 520px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 811px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-1 {
    min-height: 264px;
    background-position: 68.43% 50%;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 801px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
    order: 1;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 424px;
    order: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 89px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 585px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-4 .u-image-1 {
    min-height: 288px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 56px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 307px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 23px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 259px;
}

.u-section-5 .u-image-1 {
  height: 307px;
  width: 510px;
  margin: -106px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 259px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-1 {
  margin: 28px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 304px;
  }

  .u-section-5 .u-image-1 {
    width: 421px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 66px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    width: 322px;
    margin-top: -74px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    width: 302px;
    margin-top: -69px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 33px;
    padding-right: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 85px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-5 .u-image-1 {
    width: 254px;
    margin-top: -143px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 22px;
    padding-right: 22px;
  }
}